Debian Bug report logs - #707713
ITP: lua-lemock -- LeMock (Lua Easy Mock) for unit test

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Victor Seva <linuxmaniac@torreviejawireless.org>

Date: Fri, 10 May 2013 15:33:02 UTC

Owned by: Victor Seva <linuxmaniac@torreviejawireless.com>

Severity: wishlist

Fixed in version lua-lemock/0.6-1

Done: Enrico Tassi <gareuselesinge@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, Victor Seva <linuxmaniac@torreviejawireless.com>:
Bug#707713; Package wnpp. (Fri, 10 May 2013 15:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Victor Seva <linuxmaniac@torreviejawireless.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, Victor Seva <linuxmaniac@torreviejawireless.com>. (Fri, 10 May 2013 15:33:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Victor Seva <linuxmaniac@torreviejawireless.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: lua-lemock -- LeMock (Lua Easy Mock) for unit test
Date: Fri, 10 May 2013 17:28:43 +0200
Package: wnpp
Severity: wishlist
Owner: Victor Seva <linuxmaniac@torreviejawireless.com>

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

* Package name    : lua-lemock
  Version         : 0.6
  Upstream Author : Tommy Petterson <ptp@lysator.liu.se>
* URL             : https://github.com/LuaDist/lemock/
* License         : MIT
  Programming Lang: Lua
  Description     : LeMock (Lua Easy Mock) for unit test

 LeMock is a mock creation module intended for use together
 with a unit test framework such as lua-unit. It is inspired by
 EasyMock (for Java), and strives to be easy to use.

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlGNEisACgkQS/DSSd0S8lNrUgCfZr6yUBu5lNK44Tn2LLLhP/Io
MtsAn1DmxNmgzDWBPyEjcRRjw7DQiiXD
=cGyk
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Victor Seva <linuxmaniac@torreviejawireless.com>:
Bug#707713; Package wnpp. (Fri, 10 May 2013 15:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Victor Seva <linuxmaniac@torreviejawireless.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Victor Seva <linuxmaniac@torreviejawireless.com>. (Fri, 10 May 2013 15:54:04 GMT) Full text and rfc822 format available.

Message #10 received at 707713@bugs.debian.org (full text, mbox):

From: Victor Seva <linuxmaniac@torreviejawireless.org>
To: 707713@bugs.debian.org
Subject: ITP: lua-lemock -- LeMock (Lua Easy Mock) for unit test
Date: Fri, 10 May 2013 17:51:09 +0200
Just for the record, work is been done on pkg-lua repository [0]

[0] http://git.debian.org/?p=pkg-lua/lua-lemock.git



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 05 Aug 2013 20:06:10 GMT) Full text and rfc822 format available.

Reply sent to Enrico Tassi <gareuselesinge@debian.org>:
You have taken responsibility. (Sun, 01 Sep 2013 23:03:20 GMT) Full text and rfc822 format available.

Notification sent to Victor Seva <linuxmaniac@torreviejawireless.org>:
Bug acknowledged by developer. (Sun, 01 Sep 2013 23:03:21 GMT) Full text and rfc822 format available.

Message #17 received at 707713-close@bugs.debian.org (full text, mbox):

From: Enrico Tassi <gareuselesinge@debian.org>
To: 707713-close@bugs.debian.org
Subject: Bug#707713: fixed in lua-lemock 0.6-1
Date: Sun, 01 Sep 2013 23:00:05 +0000
Source: lua-lemock
Source-Version: 0.6-1

We believe that the bug you reported is fixed in the latest version of
lua-lemock, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 707713@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Enrico Tassi <gareuselesinge@debian.org> (supplier of updated lua-lemock package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 20 May 2013 17:19:32 +0200
Source: lua-lemock
Binary: lua-lemock lua-lemock-dev
Architecture: source all
Version: 0.6-1
Distribution: unstable
Urgency: low
Maintainer: Victor Seva <linuxmaniac@torreviejawireless.org>
Changed-By: Enrico Tassi <gareuselesinge@debian.org>
Description: 
 lua-lemock - LeMock (Lua Easy Mock) for unit test
 lua-lemock-dev - LeMock (Lua Easy Mock) for unit test
Closes: 707713
Changes: 
 lua-lemock (0.6-1) unstable; urgency=low
 .
   [ Victor Seva ]
   * Initial release. (Closes: #707713)
Checksums-Sha1: 
 c7a73a22eed29bd941ef3bd1ecdd5de4e0c0ee1f 1334 lua-lemock_0.6-1.dsc
 7fac7cbce53b766bf063337af714be9f514e545e 61273 lua-lemock_0.6.orig.tar.gz
 693e2bd5bb0e70d2bf890de56bbb5adbcfd9d069 2532 lua-lemock_0.6-1.debian.tar.gz
 c530bfad0b6ea5b5514cf39d0373a4676b21cd1b 7934 lua-lemock_0.6-1_all.deb
 d57dcced16ef0fce32f1ac6e34829c3fa3458883 19948 lua-lemock-dev_0.6-1_all.deb
Checksums-Sha256: 
 f378e20db575382f8da62d66ab8682118b331b0096a6d57a767a3b32bcd09bfa 1334 lua-lemock_0.6-1.dsc
 9348a54e64ab9d946ad1fb874343f733a0515c1c55084e0d7090daea6306168e 61273 lua-lemock_0.6.orig.tar.gz
 42e9b7dcb8744b94df539dfecc6349e945b69e6474147dc9a0670722fb15f8c8 2532 lua-lemock_0.6-1.debian.tar.gz
 cb07377ae76b78dda23e96ed9ccd74437c92f0a27c3d5c798ad1237f70afd192 7934 lua-lemock_0.6-1_all.deb
 9a43d904fece8f8513ea8d22542f17ce69a95893777dd2f81a479956e01aa2ab 19948 lua-lemock-dev_0.6-1_all.deb
Files: 
 6df51fff3165bb868b364522a6895bf4 1334 interpreters optional lua-lemock_0.6-1.dsc
 c481399be5ba1e6c07e05063c23bdc55 61273 interpreters optional lua-lemock_0.6.orig.tar.gz
 57755b0b1032fa0528b253cf8e3e1543 2532 interpreters optional lua-lemock_0.6-1.debian.tar.gz
 51fdb4c69120272cc472c8eb537660cd 7934 interpreters optional lua-lemock_0.6-1_all.deb
 facc8b0425ad21ba02159426a3bc7044 19948 libdevel optional lua-lemock-dev_0.6-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlH/rO8ACgkQ7kkcPgEj8vILbQCfQMmINi1DkW+Yljd9Tjg7n/jo
vEoAn2EvOTgJvdOLiS5Mu6k6fuwuMwM9
=hKSL
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 30 Sep 2013 07:27:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 12:44:21 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.